Subject: Re: [Spridgets] Fwd: Spridget Clutch release bearings

From: [email-masked]
Date: Sun, 22 Apr 2012 10:17:46 -0400 (EDT)

Nice photo.
 
I think you'll find some of the roller release bearings for the 1275 use  
the 1098 body - I have a nearly brand new one of these I'll sell for a lot 
less  than I paid for it (it's an AP racing bearing).
 
Regards
 
Daniel

In a message dated 22/04/2012 15:04:17 GMT Daylight Time,  
[email-masked] writes:

It  appears from Gerard's web site that the 1275 TO bearing has the  most
offset.
Here's some pics to  illustrate.

http://gerardsgarage.com/Garage/Tech/TO_Bearings/tobearings.htm

Brian  S.
Bugeyeracer finally resto'ed!
Thanks to Frank  C.!
------------------------

[email-masked]

Donate: http://www.team.net/donate.html
Suggested annual donation: $12.75

Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]